body {
	font-family: "Trebuchet MS", Verdana, Tahoma, sans-serif;
	font-size: 83%; 
	text-align: center;
	background: url('../img/bg.gif');
	padding: 0;
	color: #666;
}
img { border: 0; }

#header {
	background-color: #fff;
	height: 2.5em;
}
#header h1 { 	
	margin: 0;
	color: #C6C4C5;
	font-size: 1.8em;
	font-weight: normal;
	cursor: default;
}	
#header h1 a {
    color: #C6C4C5;
    text-decoration: none;
}
#header h2 { 	
	margin: 0;
	color: #8D8E90;
	font-size: 1.2em;
	padding-left: 1px;
	cursor: default;
}	

/* Main navigation */

#main-nav {
	margin: 0 auto;
	width: 670px;
}

#main-nav div {
	width: 80px;
	float: right;
	height: 70px;
	text-align: center;
	margin: 1px;
}	
#main-nav .home {
	background: url('../img/user-home.png') no-repeat 50% 0%;
	border-right: 1px dashed #ccc;
}
#main-nav .blog {
	background: url('../img/edit-copy.png') no-repeat 50% 0%;
/*  border-right: 1px dashed #ccc;*/
}
#main-nav .downloads {
    display: none;
	background: url('../img/document-save-as.png') no-repeat 50% 0%;
}
#main-nav .me {
    display: none;
}

#main-nav div a {
	color: #8D8E90;
	font-size: 1.0em;
	display: block;
	padding: 50px 0px 0px 0px;
	text-decoration: none;
}
#main-nav div a:hover {
	text-decoration:underline;
}
#main-nav .selected {
	text-decoration:underline;
}

#container {
	background-color: #fff;
	width: 680px;
	padding: 20px 0 5px 20px;
	text-align: left;
	margin: 0 auto;
}

.content_area {
	display: block;
	clear: left;
	float: left;
	width: 665px;
	background-color: #FFFFFF;
	margin-bottom: 10px;
	padding: 15px 15px 15px 0px;
	overflow: hidden;
}

.content_area h1 {
	color: #8D8E90;
	font-size: 1.2em;
	cursor: default;
	display: block;
	margin: 10px 0 15px 0px;
	padding: 0;
	border-color: #ddd;
	border-style: solid;
	border-width: 0 0 1px 0;
}
.content_area h2 {
	color: #8D8E90;
	font-size: 1.0em;
	cursor: default;
	display: block;
	margin: 10px 0 10px 0;
	padding: 0;
	border-color: #ddd;
	border-style: dashed;
	border-width: 0 0 1px 0;
}

.content_area a {
	color: #8D8E90;
}

.content_area a:hover {
	color: #C6C4C5;
}

div.sidebars .sidebar {
	position: relative;
	clear: right;
	float: right;
	margin: .5em 0 0 .5em;
	padding: 0 .7em .7em .7em;
	width: 200px;
	font-size: .9em;
	border: 1px solid #ddd;
	background-color: #FFFFFF;
}
div.sidebars #banners {
    border: none;
}

.content ul li,
#delicious ul li
{
	list-style-image: url('../img/list.gif');
	list-style-position: inside;
}
#delicious ul,
#delicious ul li
{
    padding: 0;
    margin: 0;
}
#delicious ul {
    margin-bottom: 10px;
}

#blog-archive ul,
#blog-archive ul li
{
	list-style-image: url('../img/list.gif');
	list-style-position: inside;
    padding: 0;
    margin: 0;
}
#blog-archive ul {
    margin-top: 10px;
    margin-bottom: 10px;
}
#blog-archive ul ul {
    margin-left: 10px;
}

#content {
    width: 440px;
}

button {
	background : #ffffff;
	border : 1px solid #ddd;

}
input {
	border : 1px solid #ddd;
	margin : 2px 0px 2px 0px;
	padding : 4px 4px 4px 0px;
	font-family: "Trebuchet MS", Verdana, Tahoma, sans-serif;
}
textarea {
	border : 1px solid #ddd;
	height : 6em;
}

#footer {
	display: block;
	clear: left;
	width: 665px;
	background-color: #FFFFFF;
	border-color: #8D8E90;
	border-style: solid;
	border-width: 1px 0 0 0;
	padding-top: 10px;
	margin: 10px 10px 10px 0px;
}
#footer a {
	text-decoration: none;
	color: #8D8E90;
	border-bottom: 1px dashed #A2AFBF;
}
#footer a:hover {
	border-bottom: 1px dashed #fff;
	color: #000;
}

/* Common */

.feed_icon {
    margin-left: 15px;
}

.image {
    text-align: center;
    margin: 5px;
    width: 430px;
    overflow: hidden;
}
.image .image_text {
    font-style: italic;
}

div.code {
    width: 430px;
    overflow: scroll;
}

/* hentry */

div.hentry {
    margin-bottom: 20px;
}

div.hentry div.info
{
    background: url('../img/bg.gif');
    padding: 5px;
    margin-bottom: 10px;
}
div.hentry div.info p.published
{
    margin: 0px;
    font-style: italic;
}

/* vcard */

div.vcard .photo {
    float: right;
    margin-top: 5px;
}

div.vcard h2 {
    width: 120px;
}

div.vcard ul.details
{
    display: block;
    clear: right;
    font-size: 0.9em;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
div.vcard ul.details li
{
    margin: 0pt 0pt 3px;
    padding: 0px;
}
/*
div.vcard ul.details li.org {
    display: none;
}
*/
div.vcard ul.details span.get abbr {
    border: medium none;
}
div.vcard ul.details span.adr abbr {
    display: none;
}
div.vcard a {
    color: #333333;
    text-decoration: none;
}